[Main]
Name=WebM
Format=webm
ExtName=webm

V1Codec=libvpx
V1Profile=15
V1Bitrate=2200
V1MaxBitrate=4500
V1MinBitrate=0
V1MinQuant=4
V1MaxQuant=63
V1GOPSize=0
V1MinGOPSize=0
V1TokenPart=2
V1NoiseSensitivity=0
V1StaticThreshold=0
V1DropFrame=0
V1Sharpness=0
V1Tune=0
V1QualityMode=1
V1StereoMode=0
V1CPUUsed=0
V1LagInFrames=25
V1ErrorResilient=0
V1AutoAltRef=1
V1ArnrType=2
V1ArnrStrength=3
V1ArnrMaxFrames=0
V1OvershootPct=100
V1UndershootPct=100
V1BiasPct=50

V2Codec=libvpx-vp9
V2Level=6.1
V2Profile=15
V2Bitrate=2200
V2MaxBitrate=4500
V2MinBitrate=0
V2MinQuant=0
V2MaxQuant=63
V2GOPSize=0
V2MinGOPSize=0
V2TokenPart=2
V2NoiseSensitivity=0
V2StaticThreshold=0
V2DropFrame=0
V2Sharpness=0
V2QualityMode=1
V2StereoMode=0
V2CPUUsed=0
V2TitleColumns=6
V2TitleRows=0
V2LagInFrames=25
V2ErrorResilient=0
V2AutoAltRef=1
V2ArnrType=2
V2ArnrStrength=3
V2ArnrMaxFrames=0
V2AQMode=0
V2OvershootPct=25
V2UndershootPct=25
V2BiasPct=50

V3Codec=libaom-av1
V3Profile=0
V3Bitrate=2500
V3MaxBitrate=4000
V3MinBitrate=0
V3MinQuant=4
V3MaxQuant=63
V3GOPSize=0
V3MinGOPSize=0
V3NoiseSensitivity=0
V3StaticThreshold=0
V3DropFrame=0
V3Sharpness=0
V3QualityMode=1
V3StereoMode=0
V3CPUUsed=1
V3TitleColumns=0
V3TitleRows=0
V3LagInFrames=25
V3ErrorResilient=0
V3AutoAltRef=1
V3ArnrStrength=3
V3ArnrMaxFrames=0
V3AQMode=0
V3OvershootPct=25
V3UndershootPct=25
V3BiasPct=50

V4Codec=vp9_qsv
V4GOPSize=0
V4Bitrate=2000
V4MaxBitrate=3400
V4Preset=0

A1Codec=libopus
A1BitrateDefault=128000
A1SampleRateDefault=48000
A1SignalType=0
A1Complexity=10
A1Bandwidth=4

A2Codec=libvorbis
A2BitrateDefault=128000
A2BitrateMinDefault=32000
A2BitrateMaxDefault=192000
A2SampleRateDefault=44100

S1Codec=webvtt

AChannelDefault=stereo

